/*
Item Name : CSS3 Mega Drop Down Menu
Author URI : http://themeforest.net/user/Keliah
Item URI : http://codecanyon.net/item/css3-mega-drop-down-menu/126387
Version : 3.0
*/

/*

TABLE OF CONTENTS

01 MENU BAR
02 DROP DOWN MENU
03 CONTENT STYLING
04 CONTACT FORM
05 COLORS

*/



/*  _______________________________________

	01 MENU BAR
    _______________________________________  */



#wrapper_menu {
	width:100%;
	margin:-1px auto 0;
	display:block;
	padding-top:0;
	z-index:100;
}
#wrapper_menu_foot {
	margin:0 auto;
	display:block;
	position: relative;
	top:-1px;
	z-index:10;
}
.menu {
	list-style:none;
	margin:0px auto 0px auto;
	padding:0px;
}
.menu li {
	float:left;
	text-align:center;
	position:relative;
	margin-top:2px;
	border:none;
	border-right:1px solid #ffde67;
	transition:all 0.2s ease-in-out 0s;
}
.menu li.first {
	border-left:1px solid #ffde67;
}
.menu li.fullwidth {
	position: static !important;
}
.menu li:hover {
	background:#777;
}
.menu li.nodrop:hover {
	/*nothing*/
}
.menu li.nodrop:hover a {
	/*nothing*/
}
.menu li a {
	color: #000;
	font-size:14px;
	font-weight:300;
	outline:0;
	padding: 11px 25px 11px 25px;
	text-decoration:none;
	display:block;
	font-family:'Open Sans',sans-serif;
}
.menu li:hover a {
	position:relative;
	z-index:11;
}
.menu li:hover div a {
	display:inline;
}
.menu li .drop {
	/*padding-right:27px;*/
	/*background:url("img/drop.png") no-repeat right 13px;*/
}
.menu li:hover .drop {
	/*padding-right:27px;*/
	/*background:url("img/drop.png") no-repeat right 12px;*/
}

/* Right aligned menu item */

.menu .right {
	float:right;
	right:0;
	margin-right:0px;
}
.menu li.red a {
	padding:11px 15px;
	transition:all 0.2s ease-in-out 0s;
}
.menu li.red a:hover {
	background-color:#900;
	border-color:#400;
}
.menu li.red {
	background-color:#C00;
	border-color:#900;
}

/*  _______________________________________

	02 DROP DOWN MENU
    _______________________________________  */



/* Left & right aligned common styles */

.menu .dropdown_1column, 
.menu .dropdown_2columns, 
.menu .dropdown_3columns, 
.menu .dropdown_4columns,
.menu .dropdown_5columns,
.menu .dropdown_fullwidth {
	margin:4px auto;
	left:-999em;
	position:absolute;
	background:rgba(125,125,125,0.95);
	border:1px solid #666;
	padding:10px;
	text-align:left;
	z-index:999;
}

.menu .dropdown_1column a, 
.menu .dropdown_2columns a, 
.menu .dropdown_3columns a, 
.menu .dropdown_4columns a,
.menu .dropdown_5columns a,
.menu .dropdown_fullwidth a {
	font-size:12px;
	letter-spacing:0;
}

/* Drop Downs Sizes */

.menu .dropdown_1column {width: 145px;}
.menu .dropdown_2columns {width: 300px;}
.menu .dropdown_3columns {width: 455px;}
.menu .dropdown_4columns {width: 610px;}
.menu .dropdown_5columns {width: 765px;}
.menu .dropdown_fullwidth {
	width: 920px;
	-moz-border-radius:5px;
    -webkit-border-radius:5px;
    -khtml-border-radius:5px;
    border-radius:5px;
}
.menu li .first_fullwidth {
	-moz-border-radius: 0px 5px 5px 5px;
    -webkit-border-radius: 0px 5px 5px 5px;
    border-radius: 0px 5px 5px 5px;
}

/* Showing Drop Down on Mouse Hover - Left aligned */

.menu li:hover .dropdown_1column, 
.menu li:hover .dropdown_2columns, 
.menu li:hover .dropdown_3columns,
.menu li:hover .dropdown_4columns,
.menu li:hover .dropdown_5columns {
	left:-1px;
	top:39px;
}
.menu li:hover .dropdown_fullwidth {
	left:21px;
	top:33px;
	display: block;
}

.menu li:hover .dropdown_1column li:hover, 
.menu li:hover .dropdown_2columns li:hover, 
.menu li:hover .dropdown_3columns li:hover,
.menu li:hover .dropdown_4columns li:hover,
.menu li:hover .dropdown_5columns li:hover {
	box-shadow:none !important;
}

.menu li:hover .dropdown_1column li, 
.menu li:hover .dropdown_2columns li, 
.menu li:hover .dropdown_3columns li,
.menu li:hover .dropdown_4columns li,
.menu li:hover .dropdown_5columns li {
	border:none !important;
}

/* Showing Drop Down on Mouse Hover - Right aligned */

.menu li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}
.menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:25px;
}
.menu li.right:hover .dropdown_fullwidth {
	right:18px;
	top:33px;
}

/* Columns Sizes */

.menu .col_1,
.menu .col_2,
.menu .col_3,
.menu .col_4,
.menu .col_5,
.menu .col_6 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
}
.menu .col_1 {width:145px;}
.menu .col_2 {width:300px;}
.menu .col_3 {width:455px;}
.menu .col_4 {width:610px;}
.menu .col_5 {width:765px;}
.menu .col_6 {width:920px;}

/* IMPORTANT */

/* Use the firstcolumn class for the items that stick to the left edge of the dropdown */
.menu .firstcolumn {
	margin-left: 0; /* Clearing margin & left */
	clear: left;
}



/*  _______________________________________

	03 CONTENT STYLING
    _______________________________________  */



.menu p,
.menu ul,
.menu li,
.menu h2,
.menu h3 {
	font-size:24px; 
	font-family:Raleway, Helvetica, sans-serif;
	line-height:21px;
	text-align:left;
}
.menu p {
	font-size:12px;
	line-height:18px;
	margin:0;
	margin-bottom:10px;
	text-shadow: 1px 1px 1px #FFFFFF;
}
.menu .strong {
	font-weight:bold;
}
.menu .italic {
	font-style:italic;
}
.menu h2, 
.menu h3 {
	text-shadow: 1px 1px 1px #FFFFFF;
	border-bottom:1px solid #888888;
	margin-top:7px;
}
.menu h2 {
	font-weight:400;
	font-size:21px;
	margin-bottom:18px;
	padding-bottom:11px;
}
.menu h3 {
	font-weight:300;
	font-size:16px;
	margin-bottom:14px;
	padding-bottom:7px;
	color:#FFF;
	text-shadow:none;
}
.menu li:hover div a {
	text-decoration:none;
	text-shadow:none;
	border:none;
	padding:0;
}
.menu .pusher { /* Use this pucher if you want to give more vertical spacing between your rows of content */
	margin-top:18px;
}

/* Icon paragraphs */

.menu .help,
.menu .favorite,
.menu .mail,
.menu .print {
	padding-left:36px;
	margin-bottom:18px;
}
.menu .help {background:url("img/help.png") no-repeat 0px 2px;}
.menu .favorite {background:url("img/favorite.png") no-repeat 0px 2px;}
.menu .mail {background:url("img/mail.png") no-repeat 0px 2px;}
.menu .print {background:url("img/print.png") no-repeat 0px 2px;}

/* Images styles */

.menu .imgshadow_dark { /* Better style on dark background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #333333;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #000000;
	-webkit-box-shadow:0px 0px 5px #000000;
	box-shadow:0px 0px 5px #000000;
}
.menu .imgshadow_light { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.menu .img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:2px 15px 5px 0px;
}
.menu .img_right { /* Image sticks to the right */
	width:auto;
	float:right;
	margin:2px 0px 5px 15px;
}

/* Box styles */

.menu li .black_box,
.menu li .dark_grey_box {
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.menu li .black_box {
	background-color:#333333;
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}
.menu li .dark_grey_box {
	background-color:#555555;
	-webkit-box-shadow:inset 0 0 3px #111111;
	-moz-box-shadow:inset 0 0 3px #111111;
	box-shadow:inset 0 0 3px #111111;
}

/* Standard lists styles */

.menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 5px 0;
}
.menu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	text-shadow: 1px 1px 1px #ffffff;
	padding:0;
	margin:0;
	float:left;
	text-align:left;
	width:145px;
}
.menu li ul li a {
	padding:0;
}
.menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

/* Greybox lists styles */

.menu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:131px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;	
    border-radius: 5px;
}
.menu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}

/* Other lists styles */

.menu li .plus li {
	background: url("img/plus.png") left 6px no-repeat;
	margin:0px 0px 4px 0px;
	padding:0px 0px 0px 21px;
	width:109px;
}
.menu li .plus li:hover {
	background: url("img/plus.png") left 6px no-repeat;
	padding:0px 0px 0px 21px;
	margin:0px 0px 4px 0px;
}

/* Social Icons */

.menu li ul.social {
	list-style:none;
	margin:0;
	padding:0;
}
.menu li ul.social li {
	padding-top:5px;
	margin:0 12px 12px 0;
	float:left;
	position:relative;
	display:inline;
	width:32px;
}
.menu li ul.social li img {
	border:none;
}
.menu li ul.social li:hover {
	padding-top:5px;
	margin:-1px 12px 12px 0;
}
.menu li ul.social li span {
	display:none;
}

/* 2-Levels Drop Down */

.menu .levels, .menu .levels ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
}
.menu li:hover .levels a {
	display:block;
}
.menu .levels a {
	display: block;
	width: 10em;
	color:#FFF;
}
.menu .levels a.parent, .menu .levels a.parent:hover {
	background: url("img/drop2.png") right center no-repeat;
}
.menu .levels li {
	float: left;
	width:150px;
}
.menu .levels li ul { /* second-level lists */
	position: absolute;
	border:1px solid #666666;
	background:#EEEEEE;
	top:-23px;
	margin:15px 0px 0px 4px;
	padding:6px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));
	background: -o-linear-gradient(top, #EEEEEE, #BBBBBB);
	left: -999em;
}
.menu .levels li ul ul {
	top:-23px;
}
.menu .levels li:hover ul ul, .menu .levels li:hover ul ul ul {
	left: -999em;
}
.menu .levels li:hover ul, .menu .levels li li:hover ul, .menu .levels li li li:hover ul {
	left: 142px;
}

/*  _______________________________________

	05 COLORS
    _______________________________________  */

/* Green */
